package com.xjrsoft.common.enums;

/**
 * @description： 进出状态(0:进 1:出)
 * @Author: dzx
 * @Date: 2024年6月20日
 */
public enum OutInStatusEnum {

    /**
     * 春季招生
     */
    enter(0, "出场"),
    /**
     *  秋季招生
     */
    goOut(1, "进场");

    final Integer code;
    final String value;

    public Integer getCode() {
        return this.code;
    }

    public String getValue() {
        return this.value;
    }

    OutInStatusEnum(final Integer code, final String message) {
        this.code = code;
        this.value = message;
    }
}
